
Infrastructure - Task #3379

Story # 3375 (Closed): Hazelcast should be upgraded to version 2.X for stability

Upgrade metacat to Hazelcast 2.x

2012-11-08 16:02 - Chris Jones

Status: Closed Start date: 2012-11-08

Priority: Normal Due date:  

Assignee: Chris Jones % Done: 100%

Category: Metacat Estimated time: 0.00 hour

Target version: Sprint-2012.50-Block.6.4   

Milestone: CCI-1.1 Story Points:  

Product Version: *   

Description

Refactor Metacat code to use Hazelcast 2.x.  this will mostly involve changes to HazelcastService.

History

#1 - 2012-11-13 22:10 - Chris Jones

- Status changed from New to In Progress

We have the 2.4.1-SNAPSHOT jars, and have refactored some code in HazelcastService.  Needs testing.

#2 - 2012-11-14 18:46 - Chris Jones

- Status changed from In Progress to Testing

#3 - 2012-12-12 16:50 - Chris Jones

- Target version changed from Sprint-2012.44-Block.6.2 to Sprint-2012.50-Block.6.4

#4 - 2013-01-08 00:04 - Chris Jones

- Status changed from Testing to Closed

- translation missing: en.field_remaining_hours set to 0.0

Metacat is performing normally under Hazelcast 2.4.1.
